## Makefile.am for vcf file meta info plugin

# set the include path for X, qt and KDE
INCLUDES         = $(all_includes)

# these are the headers for your project
noinst_HEADERS   = tdefile_vcf.h

kde_module_LTLIBRARIES = tdefile_vcf.la

tdefile_vcf_la_SOURCES = tdefile_vcf.cpp 
tdefile_vcf_la_LDFLAGS = $(all_libraries) -module $(KDE_PLUGIN) $(LIB_TQT) -ltdecore
tdefile_vcf_la_LIBADD = $(LIB_TDESYCOCA) $(LIB_TDEABC)

# let automoc handle all of the meta source files (moc)
METASOURCES = AUTO

messages: rc.cpp
	$(XGETTEXT) tdefile_vcf.cpp -o $(podir)/tdefile_vcf.pot

services_DATA = tdefile_vcf.desktop
servicesdir = $(kde_servicesdir)
